﻿body{
	width : 100%;
	height : 100%;
	margin : 0;
	position : absolute;
  -webkit-text-size-adjust: 100%;
}

a{
	color : white;
	text-decoration : none;
}

h1{
	font-family: 'Lobster', cursive;
}

h2{
	margin : 0;
}

p{
	padding : 0;
	margin : 0;
}

.feature_left{
	float : left;
	width : 30%;
	height : 90%;
	z-index : 1;
	background : #000000;
	color : white;
}

.feature_top{
	float : left;
	width : 100%;
	height : 10%;
	z-index : 1;
	background : #000000;
	color : white;
}

.content_left{
	float : right;
	width : 70%;
	height : 90%;
	padding : 1%:
	z-index : 1;
	background : url("img/bg_road.png") no-repeat;
	background-size : cover;
	overflow : auto;
}

.content_top{
	float : left;
	width : 100%;
	height : 90%;
	padding : 1%:
	z-index : 1;
	background : url("img/bg_road.png") no-repeat;
	background-size : cover;
	overflow : auto;
}

div#div_feature{
	float : left;
	width : 30%;
	height : 90%;
	z-index : 1;
	background : #000000;
	color : white;
}


div#div_content{
	float : right;
	width : 70%;
	height : 90%;
	padding : 1%:
	z-index : 1;
	background : url("img/bg_road.png") no-repeat;
	background-size : cover;
	overflow : auto;
}

footer{
	clear : both;
	width : 96%;
	height : 10%;
 	position : fixed;
	bottom : 0;
	left : 0;
	padding : 2%;
	z-index : 10;
	background-color : #000000;
	font-family: 'Oswald', sans-serif;
}

.more{
	float : right;
}

.border_topping{
	border : 1px solid #ff0f0f;
	color : #ff0f0f;
	padding : 1%;
	margin : 2%;
	width : 90%;
}

.button {
	width : 13%;
	background-color: transparent;
	border: 2px solid #fff;
	color: #fff;
	padding : 1%;
	margin : 1%;
	cursor : pointer;
	float : left;
	font-family: 'Oswald', sans-serif;
}

.button:hover {
	background-color: rgba(255, 255, 255, .2);
}

.button_icon {
	width : 4%;
	height : 80%;
	padding : 1%;
	margin : 1%;
	cursor : pointer;
	float : left;
}

.button_dl {
	border: 2px solid #fff;
	color: #fff;
	padding : 1%;
	margin : 1%;
	cursor : pointer;
	float : left;
}


.list_title{
	border-bottom: 2px solid #FF0F0F;
	color : white;
}

.list_menu{
	padding : 2%;
	color : #ffdc00;
}
	

.feature{
	width : 100%;
	height : 33%;
	float : left;
}


div#slidr-img{
	width : 90%;
	height : 90%;
	top : 0;
	margin : 5%;
}

div#div_craftbeers{
	width : 100%;
	height : 100%;
	position : relative;
	background : url("../img/bg_road.png") ;
	background-size : cover;
	overflow : auto;
}

#img_burger{
	width : 40%;
	height : auto;
}

.background_div{
	width : 100%;
	height : 100%;
	position : relative;
	background : url("../img/bg_road.png") ;
	background-size : cover;
	overflow : auto;
}

.card{
	width : 300px;
	height : auto;
	position : relative;
	float : left;
	padding : 1%;
	margin : 2%;

	background : white;
	/* border-radius */
	border-radius:;
	-webkit-border-radius:;
	-moz-border-radius:;

	/* box-shadow */
	box-shadow:rgba(113, 135, 164, 0.65) 0px 0px 6px 3px;
	-webkit-box-shadow:rgba(113, 135, 164, 0.65) 0px 0px 6px 3px;
	-moz-box-shadow:rgba(113, 135, 164, 0.65) 0px 0px 6px 3px;
}

.underline_red{
	border-bottom: 2px solid #FF0F0F;
	color : #ff0f0f;
}



/* fonts  */

.lobster{
	font-family: 'Lobster', cursive;
}
	
.opensans{
	font-family: 'Open Sans Condensed', sans-serif;
}

.gh{
	font-family: 'Gloria Hallelujah', cursive;
}

.oswald{
	font-family: 'Oswald', sans-serif;
}

